<?xml version="1.0" ?>
<root>
    <agents number="10">
        <defaultparameters size="0.4" movespeed="1.03" rotationspeed="0.8" start.heading="180" goal.heading="90"/>
        <agent id="0" start.x="22" start.y="16" goal.x="17" goal.y="28" size="1.62"/>
        <agent id="1" start.x="40" start.y="5" goal.x="53" goal.y="20" size="1.06"/>
        <agent id="2" start.x="26" start.y="35" goal.x="36" goal.y="4" size="0.44"/>
        <agent id="3" start.x="33" start.y="28" goal.x="1" goal.y="3" size="1.26"/>
        <agent id="4" start.x="49" start.y="10" goal.x="1" goal.y="34" size="0.94"/>
        <agent id="5" start.x="48" start.y="35" goal.x="26" goal.y="11" size="1.73"/>
        <agent id="6" start.x="40" start.y="28" goal.x="10" goal.y="34" size="1.00"/>
        <agent id="7" start.x="52" start.y="10" goal.x="9" goal.y="2" size="0.53"/>
        <agent id="8" start.x="5" start.y="33" goal.x="41" goal.y="13" size="1.67"/>
        <agent id="9" start.x="58" start.y="35" goal.x="34" goal.y="18" size="0.56"/>
    </agents>
</root>
